* {margin: 0 auto;padding: 0px;list-style: none;outline: none !important;text-decoration: none;}
.landing-container{width:100%;float:left;background:#231f20;text-align:center;line-height:0px;}

.landing_text_contain{width:100%;display:inline-block;max-width:1050px;text-align:left; min-height:100vh;background:url(../img/D_LAyer.png) no-repeat center right 15px;padding:11% 15px 5% 15px;box-sizing:border-box;}
.landing_text_contain .ltc_desc{width:100%;float:left;max-width:350px;}
.landing_text_contain .lc_logo{width:100%;display:inline-block;margin-bottom:75px;}
.landing_text_contain .lc_logo img{max-width:100%;display:inline-block}
.landing_text_contain .lc_nav_info {width:100%;display:inline-block;text-align:center;margin-bottom:65px;}
.landing_text_contain .lc_nav_info h5{font-size:28px;color:#1fc260;line-height:32px; font-family: 'Mentone Lig';}
.landing_text_contain .lc_nav_info ul{width:100%;display:inline-block;padding:0px;margin:0px;}
.landing_text_contain .lc_nav_info ul li{width:100%;display:inline-block;font-size:22px;color:#b5b9bd;line-height:30px;font-family: 'Mentone Lig';}


.landing_text_contain .lc_contact_info {width:100%;display:inline-block;text-align:center;}
.landing_text_contain .lc_contact_info ul{width:100%;display:inline-block;padding:0px;margin:0px;}
.landing_text_contain .lc_contact_info ul li{width:100%;display:inline-block;font-size:22px;color:#fff;line-height:30px;text-transform:uppercase;font-family: 'Mentone Lig';}
.landing_text_contain .lc_contact_info ul li span{font-size:16px;display:inline-block}
.landing_text_contain .lc_contact_info ul li a{color:#fff;text-transform:initial; display:inline-block}






@media screen and (max-width: 991px) {
	.landing_text_contain{background:none;}
	.landing_text_contain{padding:55px 20px;text-align:center;display: flex;flex-direction: column;-webkit-box-align: center;align-items: center;-webkit-box-pack: center;justify-content: center;text-align: center;}
	.landing_text_contain .ltc_desc{float:none;display:inline-block;}
}


@media screen and (max-width: 575px) {
	.landing_text_contain .lc_contact_info ul li,.landing_text_contain .lc_nav_info ul li{font-size:18px;line-height:26px;}
	.landing_text_contain .lc_logo img{max-width:210px;}
	.landing_text_contain .lc_nav_info h5{font-size:22px;margin-bottom:12px;}
	
}